# Uses of Class
org.springframework.expression.spel.SpelParseException

Packages that use SpelParseException
Package
Description
org.springframework.expression.spel
SpEL's central implementation package.

## Uses of SpelParseException in org.springframework.expression.spel

Methods in org.springframework.expression.spel that return SpelParseException
Modifier and Type
Method
Description
`SpelParseException`
InternalParseException.`getCause()`
Constructors in org.springframework.expression.spel with parameters of type SpelParseException
Modifier
Constructor
Description
``
`InternalParseException(SpelParseException cause)`